Subject: Re: [bug#68712] [PATCH 1/4] gnu: Add python-clingo-dl.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 05 Feb 2024 22:38:06 +0100

Hi!

Liliana Marie Prikler <[email-masked]> skribis:

> * gnu/packages/potassco.scm (python-clingo-dl): New variable.

[...]

> * gnu/packages/potassco.scm (python-clorm): Reindent with emacs.

[...]

> * gnu/packages/potassco.scm (python-plingo): New variable.

Just had a quick glance and it LGTM!  Green light also from qa.guix.

Ludo’.